/*
* Media Query Stylesheet
*
*/

/* Media query for mobile devices
------------------------------------*/


@media (max-width: 767px){
	.banner_text .banner_title{
		font-size: 45px;
	}
	.intro_section .intro_head {
		font-size: 45px;
	}
	.section_title {
		font-size: 45px;
		line-height: normal;
	}
	.episode_btn_wrapper {
	    text-align: left;
	}
	.btn_radius {
		letter-spacing: 2px;
	    padding: 10px 15px;
	}
	.footer_social {
	    text-align: left;
	}
    .article_feat_box {
        padding-right: 0%;
    }
    .banner_icon {
        display: none;
    }
    .banner_section{
        padding-left: 0%;
        padding-right: 0%;
    }
    .search_wrap {
        display: block;
    }
    .pnf_col{
        margin-bottom: 30px;
    }
    .pnf_two {
        padding-left: 0;
    }    
    .single_podcast_title > .episode_feat {
        margin-bottom: 0!important;
        width: 75px;
        height: 75px;
    }
    .single_podcast_title .banner_title_sm {
        font-size: 30px;
        padding-left: 15px;
    }
    .blog_content_left {
        padding-right: 0px;
    }
    .share_list {
        display: block;
    }
    .share_list_right {
        margin-top: 15px;
        text-align: left;
    }

}

@media (max-width: 576px){

}

@media (min-width: 577px) and (max-width: 767px){

}

@media (max-width: 991px){
    .form_field_parent{
        display: block;
    }
    .form_field_box.width_32 {
        width: 100%!important;
    }
}


/* Media query for Ipad
------------------------------------*/

@media (min-width: 768px) and (max-width: 991px){

}


@media (min-width: 992px) and (max-width: 1199px){


}


@media only screen and (max-width:1024px) {
    .title.fusion-title-2 p {
        font-size: 45px!important;
        line-height: normal!important;
    }
    .fusion-title-6 {
        font-size: 45px!important;
        line-height: normal!important;
    }
}


/* animation text */
/*
@media screen and (max-width: 640px) {
    body:not(.fusion-builder-ui-wireframe) .fusion-no-small-visibility {
        display: none !important;
    }
}

@media screen and (min-width: 641px) and (max-width: 1024px) {
    body:not(.fusion-builder-ui-wireframe) .fusion-no-medium-visibility {
        display: none !important;
    }
}

@media screen and (min-width: 1025px) {
    body:not(.fusion-builder-ui-wireframe) .fusion-no-large-visibility {
        display: none !important;
    }
}
@media only screen and (max-width:1024px) {
    .fusion-title.fusion-title-1 {
        margin-top: 30px!important;
        margin-bottom: 20px!important;
    }
    .fusion-title.fusion-title-2 {
        margin-top: 30px!important;
        margin-bottom: 20px!important;
    }
    .fusion-title.fusion-title-3 {
        margin-top: 0px!important;
        margin-bottom: 50px!important;
    }
}
*/
/* #END animation text */
